.webmenu ul li.selected{
    font-weight: bold;
    text-decoration: underline;
    color: #f00;
}

.webmenu ul li.selected a{
    color: #f8b62c;
}


.orion-menu {
margin-top:0
}



.orion-menu {
width:100%;
right:0;
padding:0;
/*position:fixed;*/
float:right;
/*background:#454545;*/
list-style:none;
/*font-family:'Roboto Condensed',sans-serif*/
}



.orion-menu li {
display:inline;
font-size:15px;
margin:0;
padding:0;
float:left;
line-height:20px;
position:relative;

}


.orion-menu li a {
padding:14px 16px;
color:#bababa;
text-decoration:none;
display:inline-block;
-o-transition:color .3s linear,background .3s linear;
-webkit-transition:color .3s linear,background .3s linear;
-moz-transition:color .3s linear,background .3s linear;
transition:color .3s linear,background .3s linear;
vertical-align: middle;
}


.menupic{
	/*background: #f00;*/
	float: left;
	width:auto;
}



.orion-menu li:hover>a {
color:#f8b62c;
}

.orion-menu li.active>a {
/*background:#555*/
}

.orion-menu>li>a {
text-transform:uppercase
}


.orion-menu ul,.orion-menu ul li ul {
list-style:none;
margin:0;
padding:0;
display:none;
position:absolute;
z-index:999;
width:150px;
background:#454545
}

.orion-menu ul {
top:52px;
left:0
}





.orion-menu ul li ul {
top:0;
left:150px
}

.orion-menu ul li {
clear:both;
width:100%;
font-size:14px
}

.orion-menu ul li a {
width:100%;
padding:12px 22px;
display:inline-block;
float:left;
clear:both;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box
}

.orion-menu ul li:hover>a {
background:#555
}



.orion-menu .indicator {
color:#bababa;
position:absolute;
right:8px;
top:24px;
font-family:FontAwesome;
font-size:12px
}

.orion-menu .indicator:before {
content:"\f0d7"
}

.orion-menu ul li .indicator {
right:20px;
top:13px
}

.orion-menu ul li .indicator:before {
content:"\f0da"
}



.orion-menu li.search {
float:right
}

.orion-menu li.search form {
padding: 10px 20px;
background: none;
}



.orion-menu li.search form input.search {
height:30px;
width:1px;
float:right;
padding-left:5px;
padding-right:30px;
color:#454545;
outline:0;
border:0;
font-family:'Roboto Condensed',sans-serif;
background-color:transparent;
background-image:url(img/search.png);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:10px 9px;
-o-transition:width .3s ease-in-out,background .3s ease-in-out;
-moz-transition:width .3s ease-in-out,background .3s ease-in-out;
-webkit-transition:width .3s ease-in-out,background .3s ease-in-out;
transition:width .3s ease-in-out,background .3s ease-in-out
}





.orion-menu li.search form input.search:focus {
width:140px;
color:#333;
background-color:#ddd;
background-image:url(img/search-hover.png);
background-position:120px 9px
}



.orion-menu li.social {
float:right;
margin-right:20px
}

.orion-menu li.social a {
display:inline-block;
padding:16px 6px;
color:#bababa;
position:relative;
width:15px;
text-align:center
}

.orion-menu li.social a:hover {
color:#fff
}



.orion-menu li.social a .tooltip {
width:70px;
padding:5px;
background:#555;
-ms-filter:alpha(Opacity=0);
opacity:0;
position:absolute;
font-size:9px;
top:-20px;
left:-27px;
border-radius:2px;
text-align:center;
-o-transition:opacity .3s linear;
-webkit-transition:opacity .3s linear;
-moz-transition:opacity .3s linear;
transition:opacity .3s linear
}

.orion-menu li.social a:hover .tooltip {
-ms-filter:alpha(Opacity=100);
opacity:1
}



.orion-menu li.social a .tooltip:before,.orion-menu li.social a .tooltip:after {
content:'';
position:absolute;
bottom:-8px;
left:50%;
margin-left:-7px;
width:0;
height:0;
border-left:8px solid transparent;
border-right:8px solid transparent;
border-top:8px solid #555
}

/*.overlay {
background:url(images/overlay-bg.png) repeat;
width:150px;
height:120px;
position:absolute;
display:none;
left:0;
top:0
}*/



.orion-menu>li.showhide {
display:none;
width:100%;
height:90px;
cursor:pointer;
color:#dedede;
}

.orion-menu>li.showhide span.title {
margin:16px 0 0 18px;
float:left;
display: none;
}

.orion-menu> li.showhide span.icon {
margin:33px 20px;
float:right
}

.orion-menu>li.showhide .icon em {
margin-bottom:3px;
display:block;
width:20px;
height:2px;
background:#ccc
}



.green li a,.orion-menu li.social a {
color:#fff;
}

.green li.active>a,.green ul li:hover>a,.green li.social a .tooltip {
/*background:#047c7a;*/
color: #f00;
}

.green li.search form input.search:focus {
background-color:#ddd
}

.green li.social a .tooltip:before,.green li.social a .tooltip:after {
border-top-color:#047c7a
}


.post-entry {
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #EEE
}


@media only screen and (max-width:760px) {
	.orion-menu {
	margin:0
	}

	.orion-menu li {
	display:block;
	width:100%;
	vertical-align: bottom;
	}

	.orion-menu>li>a {
	width:100%;
	display:block;
	padding:5px 70px 5px 18px;
	text-align:left;
	border-top:solid 1px rgba(255,255,255,.6);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	/*background: #fff;*/
	color: #fff;
	font-size: 1.2em;
	vertical-align: middle;
	line-height: 2.1em;
	}

	.menupic{
		margin: 0 2% 0 0 ;
	}


	.orion-menu ul,.orion-menu ul li ul {
	width:100%;
	left:0;
	padding:0 20px;
	position:static;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
	}

	.orion-menu .indicator {
	right:20px;
	top:18px
	}

	.orion-menu ul li .indicator {
	display:none
	}

	.orion-menu li.search {
	border-bottom:0
	}

	.orion-menu li.search form {
	/*margin:20px 18px 0*/
	background: #FFF;
	}

	.orion-menu li.search form input.search,.orion-menu li.search form input.search:focus {
	width:100%;
	color:#333;
	background-color:#555;
	background-position:99% 8px;
	cursor:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	outline:0px;
	}

	.green li.search form input.search,.green li.search form input.search:focus {
	background-color:#ddd;
	}

	.orion-menu li.social {
	float:left;
	margin:20px 0;
	border-bottom:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-align:center
	}

	.orion-menu li.social a {
	display:inline;
	padding:8px 15px;
	border:0
	}

	.orion-menu li.social a:hover {
	color:#fff
	}

	.orion-menu li.social a:hover .tooltip {
	-ms-filter:alpha(Opacity=50);
	opacity:0
	}

	.orion-menu>li.showhide {
	display:block
	}
}



/*.fixed {
	position: fixed; 
	top: 0; 
	height: 50px; 
	z-index: 1;
}
nav {
	position: fixed;
	top: 0;
	width: 100%;
	height: 50px;
}

nav li {
	display: inline-block;
}

nav li a {
	color: #757575;
	text-transform: uppercase;
}
*/
/*@media only screen and (min-width: 768px) and (max-width: 959px) {
.content {
width:768px
}

}*/
/*
@media only screen and (max-width: 767px) {
.content {
width:300px
}
}*/

@media only screen and (min-width: 600px) {
.orion-menu {
/*width:100%;
right: 0;
padding:0;*/

}
}


@media only screen and (min-width: 768px) {
	.orion-menu {
		width:auto;
		right: 0;
		padding:0;;
	}

	.menupic{
	/*background: #f00;*/
	float:none;
	width:100%;
}
}

@media only screen and (min-width: 900px) {
	
}

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width: 1400px) {
	
}

@media only screen and (min-width: 1600px) {

}